<DBXML>
	<TABLE name="mtrroom" status="" central="true" out="inquiry">
		<FIELD>roomid</FIELD>
		<FIELD>roomdesc</FIELD>
		<FIELD>roomedesc</FIELD>
		<FIELD>locid</FIELD>
		<FIELD>areadim</FIELD>
		<FIELD>areasize</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>quantity</FIELD>
		<FIELD>photo</FIELD>
		<ORDER>
			<FIELD>roomid</FIELD>
			<FIELD>locid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mtrlocation" status="" central="false" out="inquiry">
		<FIELD>locid</FIELD>
		<FIELD>locdesc</FIELD>
		<FIELD>locedesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>locid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
